Difference between revisions of "MediaWiki:Common.css"

From DoSPT
Jump to: navigation, search
 
(13 intermediate revisions by the same user not shown)
Line 4: Line 4:
 
/* No talk tab */
 
/* No talk tab */
 
#ca-talk { display:none!important; }
 
#ca-talk { display:none!important; }
 +
 +
 +
/* Adjust sidebar position */
 +
div#mw-panel { top: 80px}

Latest revision as of 16:39, 10 September 2016

/* CSS placed here will be applied to all skins */


/* No talk tab */
#ca-talk { display:none!important; }


/* Adjust sidebar position */
div#mw-panel { top: 80px}